<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta content="EndeavourOS okénko do historie...." name="description"/>
    <meta content="EndeavourOS, historie" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />
    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - historie</title>
</head>
<body>
<?php require 'assets/header.php'?>
<main>
    <section class="welcome">
        <h2>Do historie EndeavourOS v časové smičce</h2>
        <p>
            V tomto článku trochu zamíříme do historie EndeavourOS v časové
            smičce.
        </p>
        <p><img alt="" class="history" src="img/EndeavourOS_4.webp" style="width: 50%; height: auto;"/></p>
        <p>
            Když populární distro Antergos v květnu 2019 ukončilo svou činnost,
            zanechalo za sebou přátelskou a mimořádně nápomocnou komunitu. Během
            několika dní po oznámení se Bryan Poerwoatmodjo rozhodl pro myšlenku
            pokračovat v pocitu komunity na novém fóru, které by do skupiny
            pozvalo každého uživatele Linuxu založeného na Archu. Myšlenka se
            setkala s velkým ohlasem, který byl více než dostatečný na to, aby se
            projekt rozjel.
        </p>
        <p>
            Rychle se k němu připojili Johannes Kamprad, Fernando Omiechuk Frozi a
            Manuel, aby založili projekt, a když se tak stalo, plán se změnil ze
            zachování bývalé komunity na novém fóru na vytvoření nové distribuce s
            touto pulzující komunitou v jejím jádru.
        </p>
        <p>
            S plánem přeměnit Endeavour na EndeavourOS jsme záměrně cestovali
            jinou cestou než Antergos. Nikdy nebylo a nikdy nebude naším záměrem
            být klonem Antergos. Ve skutečnosti byla naším výchozím bodem komunita
            Antergos a ne distribuce Antergos, a proto jsme se rozhodli opustit
            vzhled a dojem našeho předchůdce a najít svůj vlastní hlas při
            vytváření vlastní identity s komunitou po naší straně.
        </p>
        <p>
            Abychom zabránili tomu, že se projekt stane neřiditelným, rozhodli
            jsme se v rané fázi vývoje poskytnout základní systém, který je blízký
            Arch Linuxu. To je důvod, proč se zaměřujeme na uživatele Linuxu se
            střední úrovní znalostí, kteří rádi ovládají systém, který vyžaduje
            praktické přizpůsobení od samého začátku, s pomocí naší hlavní
            výjimečné funkce: naší živé a přátelské komunity.
        </p>
        <p>První vydání a snímek původního webu EndeavourOS:</p>
        <p><img alt="" class="history" src="img/endeavouros-preview.webp" style="width: 50%; height: auto;"/></p>
        <p>
            Výsledkem je distribuce, která je lehká a dodává se s minimálním
            množstvím předinstalovaných aplikací. Téměř prázdné plátno připravené
            k personalizaci.
        </p>
        <p>
            Naše první vydání dodávalo pouze offline instalátor s naším
            přizpůsobeným desktopovým prostředím Xfce a v prosinci téhož roku bylo
            spuštěno přidání online instalátoru na ISO.
        </p>
        <p>Oznámení EndeavourOS ARM:</p>
        <p><img alt="" class="history" src="img/announcment_eos_c.webp" style="width: 50%; height: auto;"/></p>
        <p>
            Po spuštění online instalačního programu se člen komunity Pudge ozval,
            aby EndeavourOS fungoval na zařízení ARM. Původně to měl být článek
            pro časopis Discovery, který již není vydáván, ale oslovili jsme
            Pudge, aby z něj udělal oficiální komunitní vydání.
        </p>
        <p>Snímek druhé verze webu EndavourOS:</p>
        <p>
            <img alt="" class="history" src="img/EndeavourOS-website-2.webp" style="width: 50%; height: auto;"/>
        </p>
        <h2><strong>Časová osa EndeavourOS:</strong></h2>
        <table>
            <tr>
                <th>🚀 23 června 2019</th>
                <th>Byl spuštěn web EndeavourOS</th>
            </tr>
            <tr>
                <th>🌎 02 července 2019</th>
                <th>Spuštění fóra</th>
            </tr>
            <tr>
                <th>🚀 15 července 2019</th>
                <th>
                    První offline stabilní verze s přizpůsobeným prostředím Xfce
                    Desktop Environment
                </th>
            </tr>
            <tr>
                <th>🌎 02 listopadu 2019</th>
                <th>časopis Discovery byl spuštěn</th>
            </tr>
            <tr>
                <th>🚀 22 prosince 2019</th>
                <th>Naše první zrcadlo, Alpix, bylo k dispozici</th>
            </tr>
            <tr>
                <th>🌎 23 prosince 2019</th>
                <th>
                    Byl spuštěn první ISO s kombinovaným offline a online instalačním
                    programem
                </th>
            </tr>
            <tr>
                <th>🚀 19 září 2020</th>
                <th>Spuštění EndeavourOS ARM</th>
            </tr>
            <tr>
                <th>🌎 03 dubna 2021</th>
                <th>
                    Časopis Discovery přestal fungovat a stal se znalostní základnou
                    EndeavourOS. (wiki)
                </th>
            </tr>
            <tr>
                <th>🚀 17 dubna 2021</th>
                <th>
                    BSPWM a Sway byly přidány do instalačního programu edice komunity
                </th>
            </tr>
            <tr>
                <th>🌎 27 srpna 2021</th>
                <th>
                    Přepracovaný ISO-Next byl spuštěn s vylepšenou a rychlejší dobou
                    instalace.
                </th>
            </tr>
            <tr>
                <th>🚀 03 prosince 2021</th>
                <th>
                    Vydání Atlantis první vydání s kódovým názvem inspirovaným jmény
                    kosmických lodí, po kterém následuje rok a číslo vydání. Také
                    první verze byla představena s nástrojem HotFix pro vývojáře, aby
                    posílali záplaty na vydané ISO.
                </th>
            </tr>
            <tr>
                <th>🌎 17 prosince 2021</th>
                <th>
                    Vydání Atlantis Neo , první přechodné vydání ISO nesoucí název
                    následovaný dodatkem neo. Toto vydání také představilo komunitní
                    edice Openbox a Qtile.
                </th>
            </tr>
            <tr>
                <th>🚀 08 dubna 2022</th>
                <th>
                    Apollo bylo vydáno s představením zcela nového EndeavourOS
                    exkluzivního Window Manager Worm, vyvinutého vývojářem komunitních
                    edic Codic12.
                </th>
            </tr>
            <tr>
                <th>🌎 24 června 2022</th>
                <th>
                    Artemis byl vydán s integrovanou poloautomatickou instalací pro
                    ARM pomocí Calamares. Tato verze podporovala Odroid a Raspberry
                    Pi. Bylo to první velké vylepšení provedené hlavním vývojářem
                    Sradjoker pro EndeavourOS ARM od jeho spuštění v září 2020.
                </th>
            </tr>
            <tr>
                <th>🚀 19 prosince 2022</th>
                <th>
                    Byla vydána Cassini , první verze s možnostmi, které umožňují
                    uživateli vybrat tři možnosti zavaděče, žádný zavaděč,
                    systemd-boot nebo Grub. Bylo to také první vydání, ve kterém byl
                    ve výchozím nastavení nainstalován Dracut namísto mkinitcpio. ARM
                    přidal oficiální podporu pro Pinebook Pro.
                </th>
            </tr>
            <tr>
                <th>🌎 11 února 2023</th>
                <th>
                    Cassini Neo, přechodná aktualizace ISO s opravami chyb pro
                    nejnovější počítače Intel/ARC a další, dorazila.
                </th>
            </tr>
            <tr>
                <th>🚀 08 března 2023</th>
                <th>
                    Cassini Nova sdrobnými, ale nezbytnými opravami chyb a také s
                    obvyklými obnovenými verzemi hlavního balíčku pro obě živé
                    prostředí byla vydána.
                </th>
            </tr>
            <tr>
                <th>🌎 30 března 2023</th>
                <th>
                    Cassini Nova R1 (první přestavba) v tichosti jsme vydali
                    přestavěnou ISO Cassini Nova s názvem Cassini Nova R1.
                </th>
            </tr>
            <tr>
                <th>🚀 05 června 2023</th>
                <th>
                    Cassini Nova R2 byla vydána, aby překlenula časovou osu pro
                    nadcházející verzi Galileo.
                </th>
            </tr>
            <tr>
                <th>🌎 20 listopadu 2023</th>
                <th>
                    Bylo vydáno Galileo se zaměřením na udržení EndeavourOS v chodu
                    zefektivněním pracovního postupu pro tým. KDE Plasma nahradilo
                    Xfce jako živé prostředí a možnost instalace offline. Komunitní
                    edice byly vynechány jako možnost v instalačním programu.
                    EndeavourOS ARM přidal Raspberry Pi 5b a Radxa ROCK 5b do seznamu
                    podporovaných zařízení.
                </th>
            </tr>
            <tr>
                <th>🚀 27 ledna 2024</th>
                <th>
                    Vydání jádra Galileo Neo Kernel 6.7.1 a některých oprav Plasma
                    offline a Calamares.
                </th>
            </tr>
        </table>

        <p>
            Chcete-li si přečíst všechny podrobnosti o vydáních, klikněte na odkaz
            novinky EndeavourOS:
        </p>
        <p>
            <a href="https://endeavouros.com/news/" target="_blank"
            >https://endeavouros.com/news/</a
            >
        </p>
        <code
        ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
            15.4.2024</code>

    </section>
</main>
<?php require "assets/returnbutton.php" ?>
<?php 	require "assets/footer.php" ?>
<script src="assets/script.js"></script>
</body>
</html>
